/*
Theme Name: Highgate Private Hospital
Author: Create Health
Author URI: http://createmarketing.co.uk/
Template: aspen
Version: 1.0
Text Domain: highgatehospital
*/

/* WordPress Core */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
    background-color: #eee;
    clip: auto !important;
    clip-path: none;
    color: #444;
    display: block;
    font-size: 1em;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    /* Above WP toolbar. */
}

/* Styling */

.linksArea ul a em {
    color: black;
}
#filterTable .results h2 {
    margin: 0;
    padding: 0;
}

#filterTable .alphabet {
    margin-top: 35px;
}

#filterTable .services-list-section li {
    margin-bottom: 10px;
}

#filterTable {
    border-bottom: none;
}

.services-list-section a {
    font-size: 18px;
    line-height: 20px;
    color: #475C6D !important;
}
.services-list-section a em {
    font-size: 13px;
}

.quicklinks .title {
    color: #475c6d;
}

.rightCallToAction {
    text-align: center;
}

.rightCallToAction .rTapNumber217564 {
    font-size: 20px;
    margin-bottom: 5px;
}

.rightCallToAction br {
    display: none;
}

.rightCallToAction br:first-child {
    display: none;
}

.rightCallToAction .btn.btn-info.last {
    display: block;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 6px;
    font-size: 15px;
}

.rightCallToAction .btn.btn-info.last {
    text-transform: lowercase;
}
.rightCallToAction .btn.btn-info.last:first-letter{
    text-transform: uppercase;
}
#hero-area, #hero-area .bg {
    height: 380px !important;
}

#hero-area .caption {
    height: 380px !important;
}

.caption ul {
    padding-left: 25px !important;
}

.insurance .content p {
    color: #425563 !important;
}

.header .assistance .content {
    background: #e7e2d3 !important;
}

.btn-info {
    color: #ffffff;
    background-color: #475c6d !important;
}

#filterTable .alphabet a {
    background: #768692 !important;
}

#filterTable .alphabet a:hover {
    background: #e7e2d3 !important;
    color: black !important;
}

.services-list a {
    /*color: #768692 !important;*/
}

.testimonial .statistics span {
    color: #768692 !important;
}

.testimonial .statistics {
    color: #768692 !important;
}

.header .logo img {
    max-width: 100%;
    margin-top: 40px;
}

@media (max-width: 1200px) {
    .header .logo img {
        margin: 25px 0 5px 0 !important;
    }
}

@media (max-width: 767px) {
    .header .logo img {
        margin-top: 10px !important;
    }
}

@media (max-width: 992px) {
    .header .logo img {
        margin-top: 10px !important;
    }
}

div.cqc-widget .cqc-container {
    height: 260px !important;
}

.twitterArea span {
    height: 191px;
}

.slide .mainImage {
    width: 100%;
}

/* GENERAL CONTENT */

body {
    font-family: Arial, Helvetica, sans-serif;
    color: #425563;
}

a {
    color: #33aad1;
}

a:hover {
    color: #33aad1;
}

.caption h1, #hero-area h2, #services-area h2, #services-area h4, #services-area h4 a, .caption h2, .caption h3, .caption p, .caption ul, .caption ul li, .caption ul li a, .caption ul li a font {
    color: #425563 !important;
}

#hero-area h2 i, #hero-area h2 em {
    color: #33aad1 !important;
}

@media (max-width: 990px) {
    .flexslider .cCell, .flexslider .slides {
        background: #e7e2d3 !important;
    }
}

h1, .nontab-content .inside .title, .quicklinks .inside .title, .single .title, article .title a, .applicationform strong, .consultantList .details .top .name strong, .consultantList .details .top .qualification strong, {
    font-family: Optima, Arial, Helvetica, sans-serif;
    color: #475c6d;
}

h2 {
    font-family: Optima, Arial, Helvetica, sans-serif;
    color: #475c6d;
    font-size: 26px;
}

h3 {
    font-family: Optima, Arial, Helvetica, sans-serif;
    color: #475c6d;
}

h4 {
    font-family: Optima, Arial, Helvetica, sans-serif;
    color: #475c6d;
}

h5 {
    font-family: Optima, Arial, Helvetica, sans-serif;
    color: #475c6d;
}

.title {
    font-family: Optima, Arial, Helvetica, sans-serif;
}

p {
    font-family: Arial, Helvetica, sans-serif;
    color: #425563;
}

.content p {
    font-family: Arial, Helvetica, sans-serif;
    color: #425563;
}

p.intro {
    font-family: Arial, Helvetica, sans-serif;
    color: #425563;
}

p.lead {
    font-family: Arial, Helvetica, sans-serif;
    color: #425563;
}

blockquote {
    background-color: #cae4ec;
}

blockquote p {
    font-family: Arial, Helvetica, sans-serif !important;
    color: #425563;
}

.statement h1, .statement h2, .statement strong, .statement p {
    color: #425563 !important;
    font-family: Arial, Helvetica, sans-serif !important;
}

.table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th {
    background: #e7e2d3;
}

ul.topNav li a {
    color: #425563;
}

ul.topNav li.active a {
    color: #33aad1;
}

.header .search .title {
    color: #475c6d;
}

.mainContent table td, .table tbody tr td, .mainContent table th, .mainContent table thead tr th, .mainContent table .tblHead, .mainContent #results-table tr th, .mainContent #results-table tr th.procedure, table.timetable td, table.timetable {
    border-color: #475c6d;
}

#services-area h4, #cta-area span {
    border-color: #33aad1 !important;
}

.btn-dropdown i {
    color: #33aad1 !important;
}

.mainContent #results-table span.price {
    color: #475c6d;
}

.footerTabs .nav-tabs > li > a {
    color: #425563;
}

.nontabModule .titleArea .title {
    color: #475c6d !important;
}

.footerTabs .nav-tabs > li.active > a, .footerTabs .nav-tabs > li.active > a:hover, .footerTabs .nav-tabs > li.active > a:focus {
    color: #33aad1;
}

.dropdown-menu > li.active, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #475c6d !important;
}

.testimonial .statistics span {
    font-family: Optima, Arial, Helvetica, sans-serif;
    color: #ffffff !important;
}

.searchBox ul.search-results li a {
    font-family: Optima, Arial, Helvetica, sans-serif;
}

/* PRIMARY BUTTONS */

.btn-primary {
    color: #ffffff;
    background-color: #475c6d;
    border-color: #475c6d;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary, .type2, .consultantList .details .top .qualifications .icon {
    color: #ffffff;
    background-color: #475c6d;
}

.header .help i.icon-search, .consultantList .timetable2 table td i.icon-ok {
    color: #475c6d;
}

.cycleTab .viewAll a {
    color: #475c6d;
}

/* SECONDARY BUTTONS */

.btn-default {
    color: #ffffff;
    background-color: #33aad1;
    border-color: #33aad1;
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default, #filterTable .alphabet a {
    color: #ffffff;
    background-color: #33aad1;
}

#filterTable .alphabet div a:hover {
    color: #ffffff;
    background-color: #475c6d;
}

.type1 {
    background-color: #475c6d;
}

.quicklinks ul.links li a i {
    color: #ffffff;
}

.quicklinks ul.links li a {
    color: #425563;
}

ul#tabbedAreaHome li a {
    color: #425563;
}

ul#tabbedAreaHome li.active a, ul#tabbedAreaHome li.active a:hover {
    background: #e7e2d3 !important;
    color: #425563;
}

ul#tabbedAreaHome li a:hover {
    background-color: #475c6d !important;
    color: #ffffff;
}

.featureAndLinks #newsTab .item, .featureAndLinks #twitter {
    background: #e7e2d3;
}

/* TERTIARY BUTTONS */

.btn-info {
    color: #ffffff;
    background-color: #33aad1;
    border-color: #33aad1;
}

.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info {
    color: #ffffff;
    background-color: #33aad1;
}

/* NAVIGATION */

.navbar-default {
    border-color: #475c6d;
}

.nav > li > a, .nav > li > a .icon-down-micro {
    font-family: Arial, Helvetica, sans-serif;
    color: #ffffff;
}

.nav-pills > li > a, .darkgreen.btn-lg {
    background-color: #475c6d;
}

.lightgreen.assistance p, .lightgreen.assistance span {
    color: #475c6d !important;
}

@media (max-width: 990px) {
    .flexslider . {
        background-color: #e7e2d3;
    }
}

@media (max-width: 767px) {
    .navbar-header {
        background: #475c6d;
    }

    .navbar-default .navbar-brand {
        color: #ffffff;
    }

    .nav-pills > li > a, .nav-pills > li > a:first-child {
        background: #475c6d;
        border-bottom: 1px solid #475c6d !important;
    }

    .navbar-toggle:hover, .navbar-toggle:focus {
        color: #ffffff;
        background-color: #475c6d !important;
    }
}

.nav > li > a:hover, .nav > li > a:focus, .mainNavigation .nav > li > a:hover, .mainNavigation .nav > li > a:focus {
    color: #ffffff;
    background-color: #475c6d;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #475c6d;
}

.dropdown-menu, .navbar-collapse {
    background-color: #DEE4E8;
}

.dropdown-menu > li > a {
     color: #475c6d;
 }
.dropdown-menu > li {
    border-top: 1px solid #fff;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #ffffff;
    background: #475c6d !important;
}

.mainNavigation .nav-pills > li.active > a, .mainNavigation .nav-pills > li.active > a:hover, .mainNavigation .nav-pills > li.active > a:focus, .mainNavigation .nav .open > a, .mainNavigation .nav .open > a:hover, .mainNavigation .nav .open > a:focus {
    background: #475c6d
}

.sideNavigation ul > li > a:hover, .sideNavigation ul > li.active > a {
    color: #475c6d;
}

/* FOOTER */
.footer {
    background: #d4e7f0;
}

/* STRUCTURE */

.flex-control-paging li a.flex-active {
    background: #475c6d
}

.searchBox form i:before {
    /* color:#581555; */
}

/* PRIMARY BACKGROUND COLOUR */

.insurance .content, .testimonial .statistics, .mobileAssistance, .mobSearch, #tabArea .nav-tabs > li > a {
    background: #e7e2d3;
}

.searchBox form, .searchBox form button {
    background: #e7e2d3;
}

.boxes .box .content, #cycle-2 .cycle-slide-active {
    border-color: #475c6d;
}

/* SECONDARY BACKGROUND COLOUR */

.findAService, .newsAndEvents, #cta-area, .enhancedText, ol.enhancedList, #filterTable .alphabet .none, table.timetable td, .footerTabs .viewAll, .footerTabs .bottomCta, .sideNavigation ul > li.open > a, .sideNavigation ul > li > a:hover, .sideNavigation ul > li > ul > li a, .sideNavigation ul > li > ul > li > ul > li a, .form, .form .submitArea, .linksArea ul, #sidebar .featureStyle1, .bookingArea .secretary, .inContentQuote, .selfPayPriceList .panel-body table thead tr th, .selfPayPriceList .panel-body table tbody tr th, .featureStyle3, .consultantList {
    background: #e7f4f9;
}

.type3 {
    background: #e7f4f9;
}

#slideshow-1 {
    border: 1px solid #e7f4f9;
}

/* TERTIARY BACKGROUND COLOUR */

.header .search .content, .featureStyle2, .featureTabs .inside, .nontab-Home .inside, .featureTabsHome, .nontab-Home, .quicklinksOuter, .quicklinksOuter .inside, .quicklinks .inside, .formButtons, .lightgreen, .selfPayPriceList .panel-body table tbody tr td.price, .selfPayPriceList .panel-body table tbody tr th.price, .selfPayC2A {
    background: #e7e2d3 !important;
}

/* CALL TO ACTION BACKGROUND COLOUR */

.header .assistance .title {
    color: #33aad1;
}

.header .assistance .content {
    background: #e5e8ec;
    color: #475c6d;
}

.ourHospitals .content .assistance, .rightCallToAction {
    background: #cae4ec;
}

.ourHospitals .content .assistance p, .ourHospitals .content .assistance span, .rightCallToAction h3, .rightCallToAction p {
    color: #425563;
}

.bookingArea .action {
    background: #cae4ec;
}

.nontabModule .bottomCta {
    background: !important;
}

.ourHospitals .title {
    background-color: #475c6d;
}

.footerLinks, .footerLinks a {
    color: !important;
}

.siteBy, .siteBy a {
    color: #e7f4f9 !important;
}

.ourHospitals .title {
    background-color: !important;
    color: !important;
}

.mainFooter .siteBy, .mainFooter .siteBy a, .footerLinks, .footerLinks a {
    color: !important;
}

.content h1 {
    font-size: 28px;
    color: !important;
}

.inContentQuote {
    color: !important;
    background-color: !important;
}

.profile.enhancedText {
    background: !important;
}


.sideNavigation ul > li > ul > li > ul > li a ,
.sideNavigation ul > li > a:hover{
    background: #E5E8EC !important;
}
/* Accordian Plugin Styles */

.accordion .accordion-title {
    border-bottom: 1px solid #dddddd;
    background-color: #f5f5f5;
    border-color: #dddddd;
    font-size: 16px;
    margin-bottom: 0;
    padding: 10px 15px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    border: 1px solid #dddddd;
    cursor: pointer;
}

.accordion .open {
    border-bottom: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.accordion .accordion-content {
    padding: 15px;
    border-top: 0;
    border: 1px solid #dddddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

/* Top menu fix */
@media (min-width: 768px) {
    .dropdown-menu > li > .dropdown-menu {
        width: 162px !important;
        min-width: 162px !important;
        max-width: 162px !important;
    }
}

@media (max-width: 767px) {
    .dropdown-menu > li > .dropdown-menu {
        width:  100% !important;
        min-width:  100% !important;
        max-width:  100% !important;
    }
}

/* Fix for services that have got both the menu and related services on the left */
.sideNavigation .sideNavigation {
    width: 100%;
    padding: 0;
}

/* Homepage sider fix */
.flexslider2 .flex-control-nav {
    width: 100%;
    position: initial;
    bottom: -40px;
    text-align: center;
    margin-top: 25px;
}

/* Styles after adding additional <span> on the main phone number */
.header .assistance .content span.phone span {
    display: block;
    float: left;
    font-size: 22px;
    padding-left: 5px !important;
    padding-top: 0 !important;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100% !important;
    margin-top: 0px;
    margin-left: -1px;
}

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

.dropdown-submenu:hover > a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
    left: -100% !important;
    margin-left: 10px;
}

.dropdown-submenu ul.dropdown-menu li {
    cursor: pointer;
    background: #475c6d;
}

.dropdown-submenu ul.dropdown-menu li a {
    color: #475c6d !important;
    background: #DEE4E8;
}

.dropdown-submenu ul.dropdown-menu li:hover a {
    color: white !important;
}

.dropdown-submenu ul.dropdown-menu li.activeChild a, .dropdown-submenu ul.dropdown-menu li.activeChild a:hover, .dropdown-submenu ul.dropdown-menu li.activeChild a:focus {
    color: #FFF !important;
    background: #475c6d !important;
}

@media (max-width: 768px) {

    .dropdown-submenu > .dropdown-menu {
        left: 0% !important;
        width: 100% !important;
        max-width: 100% !important;
        display: block !important;
    }


    .dropdown-submenu ul.dropdown-menu li {
        width: 100% !important;
        background: #475c6d;
        padding-left: 25px;
    }


    .dropdown-submenu ul.dropdown-menu li a {
        color: white !important;
    }

}

.page-highgate-aesthetics .assistance .content {
    display: none;
}

#peek {
    overflow: hidden;
}


/*********************************    UD STYLES   ************************************/
/*********************************    UD STYLES   ************************************/
/*********************************    UD STYLES   ************************************/
/*********************************    UD STYLES   ************************************/
/*********************************    UD STYLES   ************************************/
* {
    font-family: 'Montserrat', sans-serif !important;
}

body {
    background: url(/wp-content/themes/cancercentrelondon/images/Aspen-Texture-bg-2.jpg) repeat !important;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 14px;
}

#peek {
    overflow-y: visible;
}

p,
.content p {
    color: #475c6d;
}


.btn, .btn-lg {
    border-radius: unset !important;
}

.header .logo {
    padding: 0;
}

.header .logo img {
    width: 200px;
}

#peek {
    overflow-x: hidden;
}

.topContainer {
    background: #fff;
    padding: 40px 40px 0 40px;
    box-shadow: 0px -12px 20px -10px rgba(0, 0, 0, 0.75);
}

.topContainer:before {
    left: -36px;
    background-image: unset;
}

.topContainer:after {
    right: -36px;
    background-image: unset;
}

.content h1, .content h2, .content h3, .content h4, .content h5, .content h6,
.quicklinks .title {
    color: #475c6d !important;
}


a {
    color: #475c6d;
}

a:hover {
    color: #778c9a;
}

.flex-direction-nav {
    display: none;
}

.closeResults {
    display: none !important;
}


    /******************HEADER**********************/
.mLanguage {
    padding-right: 0;
}

.topContainer {
    padding: 5px 30px 0 30px;
}

.topContainer .row {
    margin-right: 0;
    margin-left: 0;
}

.header .logo img {
    margin: 0;
    margin-top: 23px;
}

/*TOP NAVIGATION - Language*/
.udTopNav {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    padding-right: 25px;
}


/*TOP NAVIGATION - Search*/
.assistanceAndSearch .assistance {
    width: 55%;
}

.assistanceAndSearch .search {
    width: 45%;
}



.header .assistance .title,
.header .search .title {
    margin-bottom: 15px;
    color: #475c6d;
    font-size: 17px;
}

.navbar-collapse {
    background: #475c6d !important;
}

.header .search .title {
    color: #475c6d;
    font-size: 17px;
}

.header .assistance .content {
    padding: 0px 10px;
}


.assistance .btn-info {
    height: 44px;
    padding: 12px 40px 0 40px;
    background: #475c6d;
    margin-left: auto;
    border-radius: 0;
    position: absolute;
    right: 0;
}

.header .assistance .content span,
.header .assistance .content span.phone {
    font-size: 18px;
}

.header .assistance .content,
.header .search .content {
    background: #e5e8ec !important;
}

.header .search .content button {
    border: 3px solid #475c6d !important;
}
#filterTable .results h2 {
    border: none;
}


.assistance {
    padding-left: 0px
}

.assistance .btn-info {
    padding: 12px 25px 0 25px !important;
    font-size: 12px !important;
}

.assistance .content span:first-child {
    font-size: 14px;
    padding-top: 12px !important;
    padding-left: 10px !important;
}

.header .assistance .content span.phone {
    padding-top: 10px !important;
    padding-left: 0 !important;
}
.header .assistance .content span.phone span{
    font-size: 22px !important;
}


/*Main NAVIGATION*/
.mainNavigation {
    margin-right: 0;
    /*margin-left: 0;*/
}

.navbar {
    border-radius: unset !important;
}

.nav > li > a {
    font-size: 12px !important;
}

.quicklinks .inside {
    padding: 20px;
}

/*ASIDE NAVIGATION - Quicklinks*/
.featureAndLinks > .col-md-3 {
    padding-right: 0 !important;
}

.quicklinks .padding {
    padding-top: 90px !important;
}

ul.social {
    bottom: 10px !important;
    margin: 0;
    left: 10px !important;
    width: 92% !important;
}

.quicklinks ul.links li .circleBase {
    background: #475c6d !important;
}

.nontab-Home {
    min-height: 390px;
}

.rightCallToAction h3 {
    font-weight: bold;
    margin-bottom: 0;
    line-height: 30px;
    font-size: 20px !important;
}

.rightCallToAction p {
    display: flex;
    flex-direction: column;
    font-weight: 600;
    font-size: 20px;
    line-height: 20px;
}
.rightCallToAction p a {
    font-weight: bold;
}
.rightCallToAction .telNumber {
    font-size: 20px !important;
}



/*INSURANCE*/


.insurance .title {
    color: #475c6d !important;
    font-size: 22px !important;
    font-weight: 600;
}
.insurance .content {
    font-size: 22px !important;
    background: #E7E2D3;
}
.insurance .content p {
    color: #475c6d !important;
}
.insurance .content.plum {
    background: #007788 !important;
}

.insurance .content.yellow {
    background: #0096d6 !important;
}

.insurance .content.yellow a {
    margin-top: 20px;
}

.insurance .content  a {
    color: #475c6d;
    background: #fff !important;
    border-radius: unset;
}

.insurance .content.plum p,
.insurance .content.yellow p {
    color: #fff !important;
}

/*TESTIMONIAL*/
.testimonial .statistics {
    background: #8597a3;
    color: #fff !important;
}

blockquote {
    background: #e7e2d3;
}

blockquote p {
    font-style: normal !important;
    color: #475c6d !important;
    font-size: 24px !important;
    line-height: 30px !important;
}

.type1 {
    background-color: #0096d6;
}


/*BOX*/
.box .content a {
    border-top: none;
}

.box2 h2 {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}

.box2 p {
    text-align: center!important;
    font-size: 20px;
    /* font-weight: bold; */
    line-height: 26px;
}
.box2 p strong {
    display: block;
}
.box2 p a {
    font-size: 14px;
}

.box2 ul li {
    text-align: center;
}

.sidebtn {
    padding: 0;
}

    /*FOOTER*/
.footerTabs .bottomCta,
.footerTabs .viewAll {
    background: #efefef;
}

.newsAndEvents {
    background: #8597a3 !important;
}

.tabEvents, .tabNews {
    background: #cbd3d9;
}

.tabEvents.active, .tabNews.active {
    background: #fff !important;
}

.tabEvents.active a, .tabNews.active a {
    color: #475c6d !important;
    font-weight: bold;
}

.footer {
    background: transparent;
    padding: 0;
    position: relative;
    z-index: -1;
}
.footer > .container{
    background: #fff;
    padding: 50px 40px;
    box-shadow: 0px -16px 20px -10px rgba(0, 0, 0, 0.75);
}

.footerLinks {
    width: 100% !important;
}

.siteBy {
    display: none;
}


.banner > .col-md-12 {
    padding: 0;
}

img[src*="bannerShadow.jpg"] {
    display: none;
}

.inContentQuote {
    margin: 30px 0 30px 40px;
}

.page-contact-us h3 {
    font-size: 18px;
}


.navbar-default{
    box-shadow: none !important;
}
/*Breadcrumbs*/
#breadcrumbs {
    font-size: 14px !important;
    color: #475c6d;
}

#breadcrumbs a {
    color: #475c6d !important;
}

#breadcrumbs b {
    font-weight: normal !important;
}




/*MediacalSpecialist Page*/
/*p[style="text-align: center"] {*/
/*    text-align: left !important;*/
/*}*/

.enhancedText {
    background: #e7e2d3;
    padding: 5% 0%;
}

.searchBox form {
    background: #475c6d !important;
    border-radius: unset;
}

#filterTable .alphabet a {
    background: #8597a3 !important;
}

#filterTable .alphabet a:hover {
    background: #475c6d !important;
}

#filterTable .alphabet .here a {
    background: #475c6d !important;
    color: #fff !important;
}

#filterTable .alphabet .none {
    background: #e5e8ec !important;
    color: #8597a3 !important;
}


.findAService, .newsAndEvents, #cta-area, .enhancedText, ol.enhancedList, #filterTable .alphabet .none, table.timetable td, .footerTabs .viewAll, .footerTabs .bottomCta, .sideNavigation ul > li.open > a, .sideNavigation ul > li > a:hover, .sideNavigation ul > li > ul > li a, .sideNavigation ul > li > ul > li > ul > li a, .form, .form .submitArea, .linksArea ul, #sidebar .featureStyle1, .bookingArea .secretary, .inContentQuote, .selfPayPriceList .panel-body table thead tr th, .selfPayPriceList .panel-body table tbody tr th, .featureStyle3, .consultantList {
    background: #E7E2D3;
}
ol.enhancedList, .footerTabs .viewAll, .footerTabs .bottomCta {
    background: #efefef !important;
}

/**/
.quicklinks .title {
    font-weight: bold;
    font-size: 22px;
    margin-bottom: 20px;
}
.page-template-service  .quicklinks  .padding {
    padding-top: 20px !important;
}

/*consultantList*/
.consultantList,
.consultantList .details{
    background: #faf9f6;
}

.consultantList .details,
.consultantList .inside {
    padding: 0;
}
.consultantComparisonSameHeight .qualifications .name a,
.consultantComparisonSameHeight .qualifications .qualification strong,
.details .bottom  strong{
    font-size: 16px !important;
    line-height: 20px;
    color: #475c6d;
    width: 70%;
}
.consultantList .details .top {
    border-bottom: none;
}
.qualifications .icon {
    margin-left: -20px;
}

.consultantDetails  .timetable2 thead  th{
    background: #e7e2d3;
    border: 1px solid #fff;
    padding: 3px 2px;
}
.consultantDetails .timetable2 table td ,
.consultantDetails .timetable2 table tbody th{
    border: 1px solid #fff;
    background: #f3f1e9;
}
.consultantDetails .timetable2 .bottom .btn {
    width: 116%;
    font-weight: bold;
}

#pageModules .last {
    width: 100%;
    padding: 30px;
}

#pageModules .last h4 {
    font-size: 30px;
    margin-bottom: 15px;
}

#pageModules .last a {
    font-size: 20px;
}
.mainContent img{
    margin-bottom: 40px;
}
/*Side navigation*/
.sideNavigation ul > li > ul > li a {
    background: #fff;
    border-bottom: 1px solid #475c6d;
}
.sideNavigation ul > li.open > a {
    background: #E5E8EC;
    border-bottom: 1px solid #475c6d;
}

/*.btn-primary {*/
/*    font-weight: bold !important;*/
/*}*/
.shareButtons {
    border-top: 1px solid #425563;
}

/*footer ourHospitals*/
.ourHospitals .content {
    padding: 10px;
    height: 83px;
    line-height: 63px;
    background: #ffffff;
    margin-bottom: 20px;
}
.ourHospitals .content .assistance {
    background: none;
    float: right;
}
.ourHospitals .content .assistance span {
    float: none;
    margin-right: 50px;
}
.ourHospitals .content .assistance p {
    color: #000;
}
.ourHospitals .assistance .btn-info {
    position: relative;
   font-weight: bold;
    padding: 13px 25px !important;
    margin-top: -10px;
}

/*Bottom Footer*/
.bottomFooter {
    display: flex;
    margin-top: 20px;
}
.bottomFooter .footerLinks,
.bottomFooter .footerLinks a {
    font-size: 14px;
    color: #8597a3;
}

.bottomFooter .partOfAspen,
.bottomFooter .partOfAspen a {
    white-space: nowrap;
    padding-top: 0;
    font-size: 14px;
    color: #8597a3;
}

.bookingArea h2 {
    font-size: 18px;
}

.bookingArea .action {
    display: flex;
    align-items: center;
    background: #d9dde5;
    padding: 0px;
    padding-left: 20px;
    height: 60px;
}
.bookingArea .action a.btn-info {
    padding: 10px 20px !important;
    position: absolute;
    font-size: 15px;
    text-align: center;
    right: 0;
    width: 160px !important;
}

@media (max-width: 1200px) {
    .assistanceAndSearch .assistance {width: 60%;}
    .assistanceAndSearch .search {width: 40%;}

    .header .assistance .content span.phone span {
        font-size: 18px !important;
    }
    .topContainer {
        padding: 20px 20px 0 40px;
    }

    .header .logo {
        margin-top: 0px;
    }
    .header .logo img {
        margin: 15px 0 0px 0 !important;
    }
    .mLanguage {
        margin-left: -10px;
    }

    .nav > li > a {
        height: 65px;
        line-height: 1.7;
    }

    .assistance .btn-info {
        padding: 12px 25px 0 25px;
    }

    .header .assistance .content span,
    .header .assistance .content span.phone span {
        font-size: 16px;
    }
    .nontab-Home {
        min-height: 420px;
    }
    .footer > .container {
        padding: 30px 40px;
    }
}

@media (max-width: 991px) {
    .topContainer {
        padding: 20px 20px 0 20px;
    }

    .flexslider2 .flex-viewport .box {
        opacity: 0;
        transition: opacity .3s ease;
    }

    .flexslider2 .box.flex-active-slide {
        opacity: 1;
        transition: opacity .3s ease;
    }

    #hero-area .caption {
        top: 0px;
    }

    /*.flex-viewport {*/
    /*    min-height: 400px !important;*/
    /*}*/

    .quicklinks .padding {
        padding-top: 20px !important;
    }
    .mobileQuick .quicklinks .inside {
        width: 100%;
    }
    .quicklinks ul.social {
        width: 100% !important;
        left: 0 !important;
        margin: 0 !important;
    }

    .bottomFooter {
        flex-direction: column-reverse;
        text-align: center;
    }
    .bottomFooter .partOfAspen, .bottomFooter .partOfAspen a {
        text-align: center!important;
        margin-bottom: 20px;
    }
    .ourHospitals .content .assistance,
    .ourHospitals .content .assistance p{
        float: unset;
        margin-bottom: 30px;
    }

    .ourHospitals .content .assistance a {
        display: block;
        width: 120px;
        margin: 0 auto;
    }
}


@media (max-width: 768px) {
    .topContainer {
        padding: 0;
    }

    .nav > li > a {
        height: unset;
        line-height: 1.7;
    }

    .flex-direction-nav {
        display: none;
    }

    .dropdown-menu {
        min-width: 100%;
    }

    .quicklinks .padding {
        background: #E7E2D3;
        padding-top: 50px !important;
    }

    .flexslider2 .flex-viewport .box {
        opacity: 1;
    }
    .ourHospitals .content .assistance span {
        display: block;
        margin-bottom: 15px !important;
    }
  .ourHospitals .content .assistance span {
        margin-bottom: 0px;
    }
}
.shareButtons {
    border-top: 1px solid #D9DDE5;
}


.page-template-services-a-z .shareButtons {
    display: none;
}

.insurance .content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.insurance .content a {
    width: 65%;
    margin: 0 auto;
}

.insurance .content div {
    display: none;
}

.twitterArea a {
    font-size: 10px !important;
}

.ourHospitals .content .assistance p {
    color: #8597a3;
}

.ourHospitals .content .assistance p,
.ourHospitals .content .assistance span{
    color: #8597a3;
}

.twitterArea span a {
    font-size: 16px !important;
    font-weight: bold;
}
.boxes .box .content, #cycle-2 .cycle-slide-active,
.midlandFeatureCopy, .midlandFeature, .shareButtons,
#services-area h4, #cta-area span, #services-area h4{
    border: none !important;
}

.quicklinks .title {
    font-weight: 400;
}

.content h1, .profile.enhancedText, .profile h2{
    border-color: #E5E8EC!important;
}

.consultant-image-container {
    height: 100px;
}

.consultant-image-container img{
    object-fit: cover;
    height: 100% !important;
}

p { font-size: 14px !important;}
.sideNavigation ul > li > a { font-size: 13px; !important;}
.featureStyle2 .box2 h2 {font-size: 20px !important;}
.featureStyle2 .box2 h4 {font-size: 16px !important; font-weight: bold;}

span[style*="color"] {
    color: #425563 !important;
}
form input[type=text], input[type=email], input[type=date], form textarea {
    border: none;
    border-radius: unset;
}

.profileP .action{
    height: auto;
    flex-direction: column;
    padding: 15px 10px;
}
.profileP .action a.btn-info {
    position: relative;
}
/*Mobile Styles for Header*/
.mobileQuick .padding { padding-top:50px !important;}
.mobileQuick ul.social {
    bottom: 0px !important;
    left: -20px !important;
    width: 110% !important;

}

@media(max-width: 769px) {
    .header .help {margin-right: 0;}
    .mLanguage {margin-left: 10px;}
    .udTopNav{padding-right: 0 !important;}
    .ietopNav {display: block !important;}
    ul.topNav {display: flex;}
}

/* Fix Font Awesome 5 conflict with Beaver Builder */
.fas, .fa, .far {
	font-family: "Font Awesome 5 Free" !important;
}

.fl-lightbox .dashicons {
    font-family: dashicons !important;
}

.fl-lightbox .mce-ico {
	font-family: dashicons !important;
}

.fl-lightbox .mce-i-resize {
	font-family: tinymce !important;
}

.mce-container i {
    font-family: tinymce !important;
}
/* End Fix */